Bug 197463 - samsung syncmaster 215tw - is not in MonitorsDB
samsung syncmaster 215tw - is not in MonitorsDB
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: hwdata (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
http://monitor.samsung.de/article.asp...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-02 05:08 EDT by shrek-m
Modified: 2015-03-04 20:17 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-18 08:36:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
sm 215tw inf (2.63 KB, text/plain)
2006-07-02 05:22 EDT, shrek-m
no flags Details

  None (edit)
Description shrek-m 2006-07-02 05:08:45 EDT
Description of problem:
Samsung SyncmMster 215TW is not listed in MonitorsDB

Version-Release number of selected component (if applicable):
$ rpm -qf /usr/share/hwdata/MonitorsDB
hwdata-0.180-1

How reproducible:
always

Steps to Reproduce:
1. system-config-display
2. hardware / monitor
  
Actual results:
215TW is not listed
Comment 1 shrek-m 2006-07-02 05:22:05 EDT
Created attachment 131849 [details]
sm 215tw inf

once again !!
no cookies - no attachment ?? :-(
Comment 2 Phil Knirsch 2006-07-18 08:36:25 EDT
Will be in next hwdata package in rawhide.

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.